.inner {

  padding-right: 120px;
  color: #282828;
  height: 100%;

  @include bp('tablet-landscape-up'){
    padding: 0;
    height: auto;
  }
  .title-box {
    padding: 100px 0;

    @include bp('tablet-landscape-up'){
      padding: 50px 0;
    }
  }

  .title {
    font-size: 22px;
    line-height: 33px;
    font-weight: 500;

    @include bp('tablet-landscape-up'){
      font-size: 16px;
      line-height: 150%;
      text-align: center;
    }
  }

  .subtitle {
    font-size: 18px;
    line-height: 140%;

    @include bp('tablet-landscape-up'){
      font-size: 16px;
      line-height: 140%;
      text-align: center;
    }
  }

  .desktop-button{
    display: block;

    @include bp('tablet-landscape-up'){
      display: none;
    }
  }
}

.go-button {
  margin-top: 20px;
  border: none;
  outline: none;
  background: #53A2FF;
  padding: 11px 20px;
  border-radius: 15px;
  color: #fff;
  font-weight: 500;
  line-height: 17px;
  font-size: 14px;
  letter-spacing: 0.5px;
  cursor: pointer;

  span {
    margin-left: 10px;
  }

  svg {
    fill: #fff;
  }

  &:hover {
    color: #37AFE2;
    background: #C8D9EA;

    svg {
      fill: #37AFE2;
    }
  }


}